std::gamma_distribution::alpha,beta(3)

NAME
std::gamma_distribution::alpha,beta - std::gamma_distribution::alpha,beta

Synopsis
   RealType alpha() const; (1) (since C++11)
   RealType beta() const; (2) (since C++11)
   Returns the distribution parameters the distribution has been constructed with.
   1) Returns the α distribution parameter. It is also known as the shape parameter.
   The default value is 1.0.
   2) Returns the β distribution parameter. It is also known as the scale parameter.
   The default value is 1.0.

Parameters
   (none)

Return value
   1) Floating point value identifying the α parameter
   2) Floating point value identifying the β parameter

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)